View Issue Details

IDProjectCategoryView StatusLast Update
0000885HTML & PERLBug Report - Interfacepublic2008-11-21 19:53
Reporterworf Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000885: Files with episode relations to episode of another anime
DescriptionIf a file has an episode relation to an episode of a different anime there is no indication (mylist icons) that i have the file in mylist when i expand the episode of the other anime.

Example:
http://anidb.net/perl-bin/animedb.pl?show=anime&aid=4423 <--- file is listed under this anime
http://anidb.net/perl-bin/animedb.pl?show=file&fid=221324 <--- this is the file
http://anidb.net/perl-bin/animedb.pl?show=ep&eid=13586 <--- this is the episode of the other anime the file has a relation with
Tagsepisode, mylist, relation

Relationships

related to 0001152 resolvedfahrenheit Ajax watched button 
related to 0001333 resolvedfahrenheit Animes for which a user only has files that are relations from another anime don't show up on mylist. 

Activities

Amour

2008-04-12 00:21

reporter   ~0001948

Another example: It's a file which contains 2 movies.

It's listed twice under the first movie:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=5941&aid=1071
(one episode for each movie)

And zero times under the second movie:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=5941&aid=397

The group page only list one anime out of two:
http://anidb.net/g5941

DerIdiot

2008-08-06 16:18

administrator   ~0002277

fixed in perl/html version

fahrenheit

2008-11-21 19:53

reporter   ~0002422

fixed in next perl release for the ajax page

Issue History

Date Modified Username Field Change
2008-01-23 23:45 worf New Issue
2008-01-24 21:35 fahrenheit Status new => confirmed
2008-02-10 22:18 ninjamask Tag Attached: episode
2008-02-10 22:18 ninjamask Tag Attached: mylist
2008-02-10 22:18 ninjamask Tag Attached: relation
2008-04-12 00:21 Amour Note Added: 0001948
2008-05-22 16:03 fahrenheit Relationship added related to 0001152
2008-08-06 16:18 DerIdiot Note Added: 0002277
2008-08-06 16:18 DerIdiot Status confirmed => assigned
2008-08-06 16:18 DerIdiot Assigned To => fahrenheit
2008-11-21 19:53 fahrenheit Status assigned => resolved
2008-11-21 19:53 fahrenheit Resolution open => fixed
2008-11-21 19:53 fahrenheit Note Added: 0002422
2008-11-25 20:59 fahrenheit Relationship added related to 0001333